<!DOCTYPE html>
<html>
	<head>
		<meta charset='utf-8'>
        <title>TKI -- Options</title>
        <link rel='stylesheet' type='text/css' href='options.css'>
	</head>
	<body>
		<nav>
            <a href=''>TKI</a>
            <img src='images/logo32.png'/>
        </nav>
        <form>
        	<div>
        		<label for='trust-chain-length'>Length of the chain to the user whose 
        		visit or verification is considered trusted (0 means that only the default
        		user is trusted):</label>
        		<input type='number' id='trust-chain-length' name='trust-chain-length' min='0'>
        	</div>
        	<div>
				<label>User of what minimal trust level should be considered trusted?</label>
				<input type='number' id='trust-level' name='trust-level' min='0'>
			</div>
			<div>
				<label>Show only visits and verifications recorded after block number:</label>
				<input type='number' id='after-block' name='after-block' min='0'>
			</div>
			<button id='save'>Save</button>
        </form>
        <script src='options.js'></script>
	</body>
</html>
